<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1622,238" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1309,564,1622,764" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1309,238,1622,364" 
		PlayListWnd="1309,364,1622,564" 
		LyricVisible="0" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#626161" 
		SpectrumBtmColor="#626161" 
		SpectrumMidColor="#626161" 
		SpectrumPeakColor="#626161" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="0" 
		TextColor="#626161" 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		BlurScopeColor="#626161"
	/>
	<Lyric 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		TextColor="#5a5a5a" 
		HilightColor="#05d3ff" 
		BkgndColor="#060606"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#5a5a5a" 
		Color_Hilight="#05d3ff" 
		Color_Bkgnd="#060606" 
		Color_Number="#707070" 
		Color_Duration="#5a5a5a" 
		Color_Select="#5a5a5a" 
		Color_Bkgnd2="#060606" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
